<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-light fixed-top {{ not header ? 'navbar-shrink no-collapse' }}" id="mainNav">
    <div class="container">

        <!-- Brand and toggle get grouped for better mobile display -->
        <a class="navbar-brand js-scroll-trigger" href="{{ url('/') }}">
            {{ image('theme::img/icon.svg').height("27")|raw }}
            {{ setting_value('streams::name', config_get('streams::distribution.name')) }}
        </a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            Menu <i class="fas fa-bars"></i>
        </button>

        <div class="collapse navbar-collapse" id="navbarResponsive">
            {{ (setting_value('newebtime.theme.grayscale::top_menu')
                ? menu(setting_value('newebtime.theme.grayscale::top_menu'))
                : structure())
            .linkAttributesDropdown({'data-toggle': 'dropdown'})
            .listClass('navbar-nav ml-auto')
            .itemClass('nav-item')
            .linkClass('nav-link js-scroll-trigger')
            .childListClass('dropdown-menu')
            .cache({'namespace': 'user'})
            .render()|raw }}

            {% if (setting_value('newebtime.theme.grayscale::top_login') != 'no') %}
                <ul class="navbar-nav">
                    <li class="nav-item">
                        {% if auth_check() %}
                            <a class="nav-link js-scroll-trigger" href="{{ url_route('anomaly.module.users::logout') }}">Logout</a>
                        {% else %}
                            <a class="nav-link js-scroll-trigger" href="{{ url_route('anomaly.module.users::login') }}">Login</a>
                        {% endif %}
                    </li>
                </ul>
            {% endif %}
        </div>
        <!-- /.navbar-collapse -->

    </div>
    <!-- /.container -->
</nav>
